@CHARSET "ISO-8859-1";

/** Classes globales **/
html, body
{
	height: 100%;
	margin: 0;
	padding: 0;
}

.pageTable
{
	width: 80%;
	height: 80%;
	color: #000;	
	font: normal 10pt calibri;
}

.titreTr
{
	text-align: left;
	font-weight: bold;
	color: #FF0000;
}

.titreTd
{
	width: 65%;
	height: 10%;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
	font: bold 12pt calibri;
	background-color: #EAEAEA;
	vertical-align: top;
}

.logoTr
{
	text-align: left;
	color: #FF0000;
}

.logoTd
{
	height: 10%;
	min-height: 10%;
	max-height: 10%;	
	width: 35%;	
	border: 1px solid #000;
	color: #EAEAEA;
	text-align: right;
	background-color: #EAEAEA;
	background-image: url(../../images/D0/logo_delubac.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.logoTd2 
{
	height: 10%;
	min-height: 10%;
	max-height: 10%;	
	width: 35%;	
	border: 1px solid #000;
	color: #EAEAEA;
	text-align: right;
	background-color: #EAEAEA;
	background-image: url(../../images/D0/logo_delubac.gif);
	background-repeat: no-repeat;
	background-position: center;
}

.referenceTd
{
	width:70%;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000000;
	background-color: #EAEAEA;
	vertical-align: top;
	font: 12pt calibri;
}

.informationTr
{
	text-align: left;
	font-weight: italic;
	color: #FF0000;
}

.informationTd
{
	height: 5%;
	min-height: 1%;
	max-height: 50%;		
	border: 1px solid #000;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #EAEAEA;
	vertical-align: top;
}

.boutonsTr
{
	text-align: right;
	font-weight: italic;
	color: #FF0000;
}

.boutonsTd
{
	height: 5%;
	min-height: 5%;
	max-height: 5%;		
	padding-right: 1%;
}

/** Pages d'erreur et confirmation **/

.questionTd 
{
	height: 30%;
	min-height: 30%;
	max-height: 30%;	
	border: 1px solid #000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
	background-color: #EAEAEA;
	vertical-align: top;
}

/** Page de saisie de la référence **/

.saisieTd
{
	width: 65%;
	height: 30%;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
	background-color: #EAEAEA;
	vertical-align: top;
}

/** Page de choix du service **/

.choixServiceTd
{
	height: 30%;
	min-height: 30%;
	max-height: 30%;	
	border: 1px solid #000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
	background-color: #EAEAEA;
	vertical-align: top;
}

.serviceTable
{
	width:98%;
}

.okEtatTr
{
	text-align: right;
	font-weight: bold;
	color: #99CC00;
}

.koEtatTr
{
	text-align: right;
	font-weight: bold;
	color: #FF0000;
}

/** Page de choix du type **/

.choixTypeTd
{
	width:70%
	height: 30%;
	min-height: 30%;
	max-height: 30%;	
	border: 1px solid #000;
	padding-top: 10px;
	padding-left: 10px;
	color: #000;
	background-color: #EAEAEA;
	vertical-align: top;
}

/** Page de choix du code confidentiel **/

.choixCodeTd
{
	width: 75%;
	height: 30%;
	border: 1px solid #000000;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #000;
	background-color: #EAEAEA;
	vertical-align: top;	
}

.choixCodeDiv
{	
	height: 100%;	
	position: relative;
}

.choixCode1ErreurFaible, .choixCode1ErreurDifferent {
	font-weight: bold;
	color: #F00;
}

.aideVisuelle
{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.tableauTd
{
	height: 30%;
}


.pinTd
{
	text-align: center;
	width: 20%;
	height: 20%;
	border: 1px solid #000000;
	cursor: none;
}

.pinTdOver
{
	text-align: center;
	width: 20%;
	height: 20%;
	border: 1px solid #000000;
	cursor: pointer;
	font-weight: bold;
	background-color: #C0C0C0;/*FF9900*/
}

.hiddenForm
{
	display: none;
}

/*2008 06 02 MODIFICATION S2P*/

body {

	font:12px Arial, Helvetica, sans-serif;
	height:100%;
	width:100%;
	background:url(../../images/G0/bg_body.jpg) repeat-x; /**/
	background-position:top right;
	background-color:#F0F0F0;
}

h1 {
	font-size:18px;
	font-weight:bold ;
	margin-bottom:4px
}
h3 {
	font-size:15px;
}

h1, .txt_h1, .intro_txt {
	color:#4687BF;
}

h3 {
	color:#000;
}

.pinTable
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height:150px;
	width: 150px;
	border: 2px solid #000000;
	border-collapse: collapse;
}

.bouton
{
	background-color: #EAEAEA;
	border-top: 1px solid #666;
	border-bottom: 1px solid #000;
	border-left: 1px solid #666;
	border-right: 1px solid #000;
	padding : 1px;
	margin-right: 5px;
	color: #000;
	cursor: pointer;
}

.btn_effacer {
	padding : 1px;
	margin-right: 5px;
	cursor: pointer;
	width:71px;
	height:13px;
	border: none;
	background: url("../../images/G0/btn_effacer.gif") no-repeat left top;
}
.btn_valider {
	padding : 1px;
	margin-right: 5px;
	cursor: pointer;
	width:71px;
	height:13px;
	border: none;
	background: url("../../images/G0/btn_valider.gif") no-repeat left top;
}
.btn_annuler {
	padding : 1px;
	margin-right: 5px;
	cursor: pointer;
	width:71px;
	height:13px;
	border: none;
	background: url("../../images/G0/btn_annuler.gif") no-repeat left top;
}
.btn_quitter {
	padding : 1px;
	margin-right: 5px;
	cursor: pointer;
	width:71px;
	height:13px;
	border: none;
	background: url("../../images/G0/btn_quitter.gif") no-repeat left top;
}

.boutonsDiv
{
	align:right;
	margin-left:1px;
	margin-top:1px;
}
.indications{
font-size:0.9em;
}
